Search found 7 matches

by Gemmaknight22
Mon Sep 29, 2003 5:27 am
Forum: [2.0.x] MODs in Development
Topic: [DISC] RPG Stats/Battle mod and more!
Replies: 2774
Views: 224977

because the one above dont work That's because the above one is a fix for if you're using the 1.2.0 admin_shop version. This is my version of it (the 4th link): here . I get this error with your admin_shop on my 2.60 shop mod using phpbb v2.05 Template->loadfile(): No file specified for handle body
by Gemmaknight22
Mon Sep 22, 2003 6:13 am
Forum: [2.0.x] MODs in Development
Topic: [DISC] RPG Stats/Battle mod and more!
Replies: 2774
Views: 224977

I've just recently install the up to date stats mod and usable items mod onto 2.05 phpbb, accompany by 2.60 shop mod. So far its error free, from my experience. But I was wondering, how did you guys made equipable items. I'm having a bit of difficulties on that. Does it have anything concerning with...
by Gemmaknight22
Sat Sep 20, 2003 4:48 pm
Forum: [2.0.x] MODs in Development
Topic: [DISC] RPG Stats/Battle mod and more!
Replies: 2774
Views: 224977

What is the difference between shop mod 1.20 and 2.60 besides the version numbers. I mean if 1.20 has all the features 2.60 has and is pretty stable I might go and use it. PS: Thanks Moogie for the great amount of time you had spent on this mod and helping others. And also for deciding to distribute...
by Gemmaknight22
Fri Sep 19, 2003 2:47 am
Forum: [2.0.x] MODs in Development
Topic: [DISC] RPG Stats/Battle mod and more!
Replies: 2774
Views: 224977

It will not work with Shop Mod 2.6.0! [as of Thursday, September 19, 2003] If you have check a few pages back, you would have found the script for 2.60..... Does it fix the problem with admin_shop.php? (and so that it includes the forum access field) Unfortunately, I have no clue, but it's worth a ...
by Gemmaknight22
Fri Sep 19, 2003 1:34 am
Forum: [2.0.x] MODs in Development
Topic: [DISC] RPG Stats/Battle mod and more!
Replies: 2774
Views: 224977

fateorfantasy wrote: It will not work with Shop Mod 2.6.0! [as of Thursday, September 19, 2003]


If you have check a few pages back, you would have found the script for 2.60.....
by Gemmaknight22
Mon Feb 24, 2003 4:23 am
Forum: [2.0.x] MODs in Development
Topic: [BETA] Bank
Replies: 224
Views: 47596

Is it compatible with 2.0.4? In the site, it doesn't say anything about 2.0.4
by Gemmaknight22
Mon Feb 24, 2003 2:57 am
Forum: 2.0.x Support Forum
Topic: Mods work or doesn't work?
Replies: 1
Views: 74

Mods work or doesn't work?

Does the point system hack from phpbbhacks.com work in version 2.0.4? I stumbled into a topic saying the point system works for 2.0.4 but when i try to install it, it gives me an error.

Go to advanced search